{% extends "faq/base.html" %}
{% load cms_tags i18n %}

{% block title %}{% trans "FAQ:" %} {{ topic }} - {{ request.site.name }}{% endblock title %}

{% block body %}
<div class="container">
  <h2 class="m-5">{{ topic }}</h2>
  <div class="my-4">
    <div class="accordion col-sm-12 offset-sm-0 col-md-8 offset-md-2" id="questions-accordion">
      {% for question in questions %}
      <div class="card">
        <div class="card-header" id="heading-{{ question.pk }}">
          <div class="row">
            <div class="col-12 col-md-10 order-12 order-md-1">
              <h5>{{ question.text }}</h5>
            </div>
            <div class="col-12 col-md-2 order-1 order-md-12">
              <button class="btn btn-pill btn-outline-primary float-right" type="button" data-toggle="collapse" data-target="#collapse-{{ question.pk }}" aria-controls="collapse-{{ question.pk }}"><span>+</span></button>
            </div>
          </div>
        </div>
        <div id="collapse-{{ question.pk }}" class="collapse" aria-labelledby="heading-{{ question.pk }}" data-parent="#questions-accordion">
          <div class="card-body">
            {{ question.answer }}
          </div>
        </div>
      </div>
    {% endfor %}
    </dl>      
  </div>
</div>
{% endblock %}
